<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="description" content="Professional webpage of Loic Rossi">
        <meta name="keywords" content="planetary science, venus, clouds, exoplanets, space, research, atmospheres">
        <meta name="author" content="Loic Rossi">
        <link rel="stylesheet" type="text/css" href="andreas01.css" media="screen,projection">
        <link rel="stylesheet" type="text/css" href="print.css" media="print"><title>Loïc Rossi, planetary scientist | Other activities</title>
    </head>

    <body>
        <div id="wrap">
            
            <div id="header">
                <h1><a href="index.html">Loïc Rossi</a></h1>
            </div>
            
            <img id="frontphoto" src="img/front.jpg" width="760" height="175" alt=""><div id="leftside">
                <h2 class="hide">Menu:</h2>
                
                <ul class="avmenu">
                    <li><a href="#">Activities</a>
                    <ul><li><a href="research.html">Research</a></li>
                        <li><a href="teaching.html">Teaching</a></li>
                        <li><a href="#">Outreach</a></li>
                        <li><a href="others.html">Others</a></li>
                    </ul></li>
                    <li><a href="publications.html">Publications</a></li>
                    <li><a href="http://astrolr.blogspot.fr">Blog</a></li>
                    <li><a href="/CV/CV_Rossi.pdf">CV</a></li>
					<li><a href="esperanto.html">Paĝo en Esperanto</a></li>
                </ul>

                <div class="announce">
                    <h4>Contact</h4>
                    <p>loic.rossi@latmos.ipsl.fr</p>
                    <p>
                    <a href="http://fr.linkedin.com/pub/lo%C3%AFc-rossi/66/409/8a0/">LinkedIn</a><br/> 
                    <a href="http://twitter.com/AstroLR">Twitter</a><br/> 
                    <a href="http://scholar.google.fr/citations?user=zFK_ZycAAAAJ&hl=en">Google Scholar</a>
                    </p>
                    <p>+31 15 278 51 73</p>

                    <h4>Office</h4> 
                    <p> Dr. Loïc Rossi
                    <br/> LATMOS/CNRS
                    <br/> Office 2409
                    <br/> 11 Boulevard d'Alembert
                    <br/> 78280 Guyancourt
                    <br/> France

                    </p>
                </div>



            </div>
            
            <div id="contentwide">


                <h2>The Elbereth conference</h2>
                <hr>

                <p><a href='http://conference-elbereth.obspm.fr'>The Elbereth Conference</a> is a conference of PhD students in astronomy
                and astrophysics in Île-de-France. It is fully organised by PhD
                students and is reserved for them. The conference is free as it is
                funded by contributions from the laboratories.</p>

                <p>Beside the presentations of the students, the conference also features
                reviews by young researchers on their topic. Every day a longer
                conference is given by a specialised presenter on a larger topic or on
                a larger scientific topic (ethics, communication, history…).</p>

                <p>I've been member of the local organising comittee for the 2013 and 2014
                editions. We had about 130 participants with roughly 70 presentations
                covering a whole week in December. It is generally quite a success and
                getting close to its 10th edition, the conference is now well
                implanted.</p>

                <h2>Early career scientists of EGU's Planetary sciences division.</h2>
                <hr>

                <p>The European Geosciences Union cares quite well about early career
                scientists. And each division has an ECS representative. Around the ECS
                Rep, we are a group of young scientists involved in diverse activities
                for ECS in planetary sciences.</p>

                <ul>
                    <li> We convene sessions during the general assembly of the EGU;</li>
                    <li>We organise short courses for ECS during the EPSC;</li>
                    <li>We also take part in social events like those during the
                    EGU;</li>
                    <li>For EPSC 2015 we organised a little competition of
                    science communication called "Science Flash" during
                    which participants had to present their work in an
                    entertaining way in only three minutes and using just
                    one slide. </li>
                </ul>

                <p>For some examples of these activities, just visit the
                ECS page on the division website.</p>

                <h3>Twitter and Facebook pages of the division</h3>

                <p>I am myself specifically involved in the communication
                of the division as I am responsible for the Twitter
                account of the division. Cedric Gillmann is responsible
                for the Facebook page.<p>


            </div>
            
            <div id="footer">
                <p><span>CC-BY (unless stated otherwise)  <a href="#">Loïc Rossi</a>
                </span><br>
                Template design by <a href="http://andreasviklund.com/">Andreas Viklund</a></p>
            </div>
            
        </div>
</body></html>
